﻿.cate-page .art-top .cate-art-right{
	padding: 0;
	width: 100%;
}
.cate-page .art-top .cate-art-title{
	margin-bottom: 10px;
}
.cate-page .art-bottom .cate-art-item h4{
	display: inline-block;
    width: calc(100% - 90px);
}
.modal-title{
	text-transform: uppercase;
	font-weight: bold;
}
img{max-width: 100%}
table{
	border-color: #ccc
}
table td, table th{
	padding: 5px 10px;
	text-align: left;
}


@media(max-width: 370px){
	.cate-page .art-bottom .cate-art-item h4{font-size: 14px;}
}


/*table document*/
.table-documents{border: 1px solid #eaeaea;width: 100%}
.table-documents tr:nth-child(2n){background: #fff;}
.table-documents tr:nth-child(2n+1){background: #f1f7fb;}
.table-documents tr:nth-child(1){background: #1476bd; color: #fff }
.table-documents tr:nth-child(1) td{text-align: center; font-weight: 600}
.table-documents td:nth-child(1){width: 90px}
.table-documents td:nth-child(2){width: 125px; text-align: center}
.table-documents td:nth-child(4){width: 115px; text-align: center}
@media(max-width: 575px){
.table-documents td:nth-child(2){display: none}
}
@media(max-width: 374px){
.table-documents td:nth-child(1){display: none}
}